#megadrop{
	position: initial !important;
	width: 100%;
	float:left;
	zoom: 1; /* IE7 fix */
}
#megadrop div ul.menu{
	display:block;
}
span.overarrow {
	display:none;
}
#megadrop div ul.menu li.menu-item-depth-0 a{
	position:relative;
}
#megadrop div ul.menu li.menu-item-depth-0{
	display:inline-block;
	min-height: 56px;
	border-bottom: 1px solid #d4d4d3;
	height: 56px;
	border-left: 1px solid #d4d4d3;
	text-align: center;
	background: url('../images/bottom-arrow.png') center 43px no-repeat;
}
#megadrop div ul.menu li.menu-item-depth-0 > a {
	height:100%;
	padding:0 !important;
	margin:0;
	width:100%;
	line-height:56px;
}
#megadrop.open div ul.menu li.menu-item-depth-0.openmenu{
	background: #fff;
}
#megadrop.open div ul.menu li.menu-item-depth-0.openmenu a span.overarrow {
	display:block;
	position: absolute;
	bottom: -7px;
	background:url('../images/menu_down_arr.png') no-repeat center top;
	width: 10px;
	height: 6px;
	left: 50%;
	z-index: 1;
	margin-left: -5px;
}
#megadrop div ul.menu li.menu-item-depth-0:hover, #megadrop div ul.menu li.menu-item-depth-0.current-menu-item {
	background: url('../images/bottom-arrow-hover.png') center 43px no-repeat;
}
#megadrop div ul.menu li.menu-item-depth-0:last-of-type {
	border-right: 1px solid #d4d4d3;
}
#megadrop div ul.menu li div.submenuwrap{
	display:none;
	background:#f2f2f2;
	position: absolute;
	left: 0;
	width: 100%;
	top: 145px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
#megadrop div ul.menu li div.submenuwrap div.submenuwrapCloser{
	width:99%;
	margin:0 auto;
	display:block;
}
#megadrop div ul.menu li div.submenuwrap div.submenuwrapCloser a{
	padding: 0 30px 0 0;
	float: left;
	font-size: 17px;
	color: #000;
	font-weight: bold;
	border: 0px!important;
	background: url('../images/arw4.jpg') right no-repeat;
}
#megadrop div ul.menu li div.submenuwrap div.submenuwrapCloser span{
	padding: 0px;
	float: right;
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	border: 0px!important;
	background: url('../images/close.png') no-repeat;
	cursor:pointer;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu{
	width:98%;
	max-width:1148px;
	padding:25px 0;
	margin:0 auto;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop h3.heading-title {
	background: url('../images/border-menu-shadow.jpg') repeat-x bottom left #fff;
	text-align: left;
	margin: 0;
	padding: 10px 0;
	border-top: 3px solid #f60;
	display:block;
}

#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop h3.heading-title a{
	padding: 5px 30px 5px 15px;
	float: none;
	font-size: 17px;
	color: #000;
	font-weight: bold;
	border: 0px!important;
	background: url('../images/arw_btn_small_grey.png') right no-repeat;
	text-align:left;
}

#megadrop div ul.menu li div.submenuwrap div.subMenu ul li{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div{
	display:inline-block;
	margin:0;
	padding:0;
	outline:none;
	vertical-align: top;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div.menu-item-depth-1 {
	float: left;
	margin: 0 0.5%;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop .whitebox {
	width:100%;
	/* background-color:#fff; */
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div.has-image{
	display:none;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul ul{
	padding: 0;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul li{
	display:inline-block;
	margin:0;
	padding:0;
	list-style:none;
	vertical-align: top;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul li ul li:not(:last-of-type){
	border-bottom:1px dotted #e7e7e7;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul li a{	
	padding: 8px 0 8px 30px;
	background: url('../images/arw_r.png') no-repeat 15px center;
	width: auto;
	display: block;
}
#megadrop.menuBox-jp div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul li a{	
	/*font-size:13px;*/
}


#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop h3.heading-title a{
	padding: 5px 30px 5px 15px;
	float: none;
	font-size: 17px;
	color: #000;
	font-weight: bold;
	border: 0px!important;
	background: url('../images/arw_btn_small_grey.png') right no-repeat;
	text-align:left;
	display:inline; 
}

#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop div ul li.heading{
	
}
#megadrop div ul.menu li.menu-item-depth-0 a{
	padding-top: 18px;
	display: inline-block;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop .block{
	/*display:block;*/
	margin-top:15px !important;
}

/* helper classes */
#megadrop .line {
  border-top: 3px solid #f60;
}
#megadrop div ul.menu li div.submenuwrap div.subMenu div.submenuTop .nomargin{
	margin:0 !important;
}	
#megadrop .whitebox-1{
	width: 100%;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	background-color:#fff;
}
#megadrop .whitebox-2{
	background-color:#fff;
	width: 100%;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}
#megadrop .whitebox-3{
	width: 100%;
}
#megadrop a.ishidden{
	display: none !important;
}
/* full */
#megadrop div.full,#megadrop li.full{
	width:100%;
}
#megadrop div.full.block.menu-item-depth-1,#megadrop li.full.block.menu-item-depth-1{
	width:99% !important;
}
/* one half */
#megadrop div.half,#megadrop li.half{
	width:49%;
}
#megadrop div.half:last-of-type,#megadrop li.half:last-of-type{
	width:49%;
	margin-left: 2% !important;
}
/* one third */
#megadrop div.third,#megadrop li.third{
	width: 33.3333333%;
}
#megadrop div.third.block.menu-item-depth-1,#megadrop li.third.block.menu-item-depth-1{
	width: 32.3333333%;
}
/* two third */
#megadrop div.twothird,#megadrop li.twothird{
	width: 66.6666666%;
}
/* two third */
#megadrop div.twothird.block.menu-item-depth-1,#megadrop li.twothird.block.menu-item-depth-1{
	width: 65.6666666%;
}
/* two fifth */
#megadrop div.twofifth,#megadrop li.twofifth{
	width:40%;
}
/* one fifth */
#megadrop div.onefifth,#megadrop li.onefifth{
	width:20%;
}

/* new menu, 26-06-2015 Stephan */ 
#megadrop div.tenprocent{ width: 9%; }
#megadrop div.twentyprocent{ width: 19%; }
#megadrop div.thirtyprocent{ width: 29%; }
#megadrop div.fourthyprocent{ width: 39%; }
#megadrop div.fifthyprocent,#megadrop li.fifthyprocent{ width: 50%; }
#megadrop div.sixtyprocent{ width: 59%; }
#megadrop div.seventyprocent{ width: 69%; }
#megadrop div.eightyprocent{ width: 79%; }
#megadrop div.ninetyprocent{ width: 89%; }
#megadrop div.honderdprocent{ width: 99%; }

#megadrop div.hide h3:first-of-type{ display: none; }

